import React, {Component} from 'react'
import { ConfigProvider } from 'antd'
import zhCN from 'antd/es/locale/zh_CN'

import Header from '../systemfunc/header'
import Proc from './proc'
import './index.scss'

class SysProc extends Component {
  render () {
    return (
      <div className="mk-proc-view">
        <ConfigProvider locale={zhCN}>
          <Header key="header"/>
          <Proc />
        </ConfigProvider>
      </div>
    )
  }
}

export default SysProc